dagdir /scratch/buiquang/mgwiki/54d8d9190cf241131562f9ea/dag

dagext udag

## test new inline disamb mode

collsave
time 
date
stats 
conll
robust 
timeout 500
#compress
printhost
adj_max 10
derivs_max 700
tar

#sync /scratch/clerger/lefff-frmg /local/alpage/

inline
# inline_options -restrictions /scratch/clerger/frmg/deps.db -res /home/rioa/clerger/ybuild64/share/frmg/cost.db  -res /home/rioa/clerger/ybuild64/share/frmg/clustermap.db   -res /home/rioa/clerger/ybuild64/share/frmg/block.db

## raw
inline_options -restrictions /scratch/clerger/frmg/deps.db  -res /home/rioa/clerger/ybuild64/share/frmg/clustermap.db   -res /home/rioa/clerger/ybuild64/share/frmg/block.db

## raw.norestr
## inline_options -res /home/rioa/clerger/ybuild64/share/frmg/block.db

lexer_options  --dicodir /local/alpage/lefff-frmg

##g5backup

#results results.sequoia
results /scratch/buiquang/mgwiki/54d8d9190cf241131562f9ea/results

#results results.raw.norestr.sequoia

endHandler /scratch/buiquang/mgwiki/54d8d9190cf241131562f9ea/endHandler.54d8d9190cf241131562f9ea.sh


## use new compact notation for hosts
## host rioc0%n_%i@node0%n^n=41..46,48..51,53..59,61..69,71..73^i=1..2

## begin hosts
## end hosts


## begin hosts
## installed by /home/rioc/buiquang/scripts/oar_run_script.pl --script=~/exportbuild/bin/dispatch.pl --dispatch=dispatch.54d8d9190cf241131562f9ea.conf


host rioc005_%i@node005^i=1..3
host rioc004_%i@node004^i=1..3
host rioc006_%i@node006^i=1..3
host rioc002_%i@node002^i=1..3
host rioc003_%i@node003^i=1..3


## end hosts
